/* CSS Document */
*{
margin:0;
padding:0;
}

body{
background-color:white;
color:black;
text-align:center;    
    }
    
#stranka{
width:900;
margin:0 auto;    
text-align:left; 
        }    

.logo
{
box-shadow:2px 0px 20px black;
box--shadow-bottom:0px; 
}

p{
font-size:14;
text-decoration:none;
font-weight: normal;
font-family:Times New Roman;
text-align:justify;
 }        
 
h2{
color:rgb(0,166,255);  
margin-top:5px;
  }
  
h3{
color:rgb(0,166,255);  
margin-top:5px;  
  }
  
.telo{
margin:5px;
width:720px;
float:right;
margin-right:0px;  
margin-top:0px;
    } 
    
.telo a:visited{
color:rgb(0,166,255);               
               }
          
.telo a:link{
color:rgb(0,166,255);            
            }
    
/* Formulář pro vyhledávání na vlastním webu */     
form{
background-color:rgb(0,0,128);
padding-top:2px;
padding-bottom:2px;    
float:left;
width:900;
border:0px solid rgb(0,0,128);
border-radius:10px;
box-shadow:2px 2px 20px black;
margin-bottom:10px;
border-top-left-radius:0px;
border-top-right-radius:0px;
    }
    
input{
float:right;
margin-right:5px;     
     }
         
/* Formulář pro stránku kontakt */
form.kontakt{
background-color:rgb(0,166,255);
width:310px;
margin-top:10px;
float:left;
border:0;
border-radius:10px;
padding:10px;
color:white;            
            }
            
form.kontakt input{
float:left;                  
                  }            

form.kontakt textarea{
width:300px;
height:100px;                     
                     }
/* nastavení tlačítka potvrzení na stránce Kontakt */
.potv{
text-align:center;     
     }                     

/* Nastavení boxu menu - seznam odkazů */     
#menu{
border-bottom:3px solid rgb(0,0,128);
border-left:3px solid rgb(0,0,128);
border-right:3px solid rgb(0,0,128);
float: left;
list-style-type:none;  
margin:0;
width:150;
box-shadow:2px 2px 20px black;
border-radius:10px;
     }
     
#menu li{
border-bottom:1px dotted gray;
text-align:center;
padding:10;     
        }

#menu a:link{
text-decoration: none;
color: rgb(0,0,128);
            }

#menu a:visited{
text-decoration: none;
color: rgb(0,0,128);     
               }
               
#menu a:hover{
text-decoration: underline;
color:rgb(0,166,255);             
             }
             
.hlavicka{
background-color:rgb(0,0,128);
color:white;
font-weight: bold;  
font-size:20;
border-top-left-radius:10px;
border-top-right-radius:10px;
/*border:2px solid rgb(0,0,128);*/      
         }

.porad{
list-style-type:none;
list-style-image: url(Obrazky/kriz.png);
margin-left: 25px;        
        }

.scriphp{
color:rgb(0,166,255);       
        }
             
.box{
float:left;
clear:left;
list-style-type:none;
margin:0;
width:150;
border-bottom:3px solid rgb(0,0,128);
border-left:3px solid rgb(0,0,128);
border-right:3px solid rgb(0,0,128);
box-shadow:2px 2px 20px black;
box-shadow-top:0px;
border-radius:10px; 
margin-top:10px;          
       }
       
.box2{
float:right;
list-style-type:none;
margin-bottom:10;
width:150;
border-bottom:3px solid rgb(0,0,128);
margin-left:25px;
border-left:3px solid rgb(0,0,128);
border-right:3px solid rgb(0,0,128);
box-shadow:2px 2px 20px black;
border-radius:10px;          
       }
       
.box2 img{
margin:0;   
   }      
   
.box2 a img{
border:0;       
       }    

.box2 li{
text-align:center;
padding:10; 
margin-top:-1;       
       }

.reklama{
padding:0;        
        }

.box li{
text-align:center;
padding:10; 
margin-top:-1;       
       }
       

.hlavicka2{
background-color:rgb(0,0,128);
color:white;
font-weight: bold;  
font-size:16;
border:0px solid rgb(0,0,128); 
border-top-left-radius:10px;
border-top-right-radius:10px;      
         }
            
.pravy{
width:152;
float:right; 
margin-left:25px;     
      }
            
     
img{
clear:none;   
   }

img.sez{
float:left;       
       }   
       
.seznam{
margin-left: 20px; 
        
          }
                    
/* Styly tabulky */

table{
border: 1px solid rgb(0,166,255);     
     }

th{
background-color:rgb(0,0,128);
color:white;  
  }         

tr{
border-bottom:1px solid rgb(0,166,255);  
  }
  
td{
margin:0;
border:0;
width:200;
border:1px solid rgb(0,166,255);  
  }
   
caption{
background-color:rgb(0,166,255);
color:white;
font-size:bold;
width:410;      
       }
       
       